/*
Theme Name: Solar Plumbing
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.solarplumbing.com.au
Template: enfold
*/



/*Add your own styles here:*/

body{
	color: #555555;
	line-height: 20px !important;
}

a:hover{
	text-decoration: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #b8b8b8;
	opacity: 0.8!important;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #b8b8b8;
	opacity: 0.8!important;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #b8b8b8;
	opacity: 0.8!important;
}
:-moz-placeholder { /* Firefox 18- */
	color: #b8b8b8;
	opacity: 0.8!important;
}

#top .input-text,
#top input[type="text"], 
#top input[type="input"], 
#top input[type="password"], 
#top input[type="email"], 
#top input[type="number"], 
#top input[type="url"], 
#top input[type="tel"], 
#top input[type="search"], 
#top textarea, #top select {
	border: 1px solid #d4d6e4;
	padding: 14px 16px;
	margin-bottom: 10px;
	background: #fff;
	border-radius: 8px;
	font-weight: bold;
}

#top textarea{
	height: 100px;
}

input[type="submit"], #submit, .button {
	padding: 10px 40px;
	cursor: pointer;
	border: none;
	border-radius: 8px;
	font-size: 18px;
	font-weight: bold;
}

p {

	margin: 0.85em 0 1.6em;
}

b {
	color: #555555;
	font-weight: bolder;
}



/* = Custom Gravity Forms
------------------------------------------------*/
.gform_wrapper ul { margin: 0px !important; padding:0; }
.gform_wrapper ul li { margin: 5px 0px;  list-style-image: none !important; list-style: none !important; }

.gform_wrapper .mcb-wrap{ padding:0 5px; }

.gfield_label {  font-weight: bolder;  color: #fff; }
.gfield_required { color: #f39f1e !important; font-weight: lighter !important; }
.ginput_container input { }
.ginput_container .large{ width: 100%; }
.ginput_container textarea { width: 100%; }
.gform_wrapper .gform_button {}

.gform_wrapper .gform_button:hover,
.gform_wrapper .gform_button:active{}

.ginput_container input:focus,
.ginput_container textarea:focus { }
.gform_wrapper .gform_footer { clear: both; margin: 0; padding: 10px 0; text-align: right; }
.gform_wrapper .gform_footer:before {
	content: "*Required Fields";
	float: left;
	font-size: 14px;
	line-height: 50px;
	color: #b8b8b8;
	font-weight: bold;
	padding-left: 20px;
}
.gform_button { }
.gform_button:focus,
.gform_button:hover { }
.gform_validation_container { }
.row_wrapper .gform_footer{ padding:10px; }

.gsection{ padding-top: 40px;  }
.gsection_title{ font-size: 18px; border-bottom: #F5f5f5 solid 1px;}

.gfield_checkbox li{ margin:0!important;}
.ginput_complex{ margin-left: -10px; margin-right: -10px; }
.ginput_complex .ginput_full{ width: 100%; display: block; padding:0 10px; }
.ginput_complex .ginput_left{ width: 50%;  padding:0 10px; display: inline-block; float: left; }
.ginput_complex .ginput_right{ width: 50%; padding:0 10px; display: inline-block; float: right; }
.ginput_complex input{ width: 100%; }
.ginput_complex label{  font-size: 11px; font-style: italic; font-weight: normal; line-height: 16px; display: block; }

.ginput_complex .address_city,
.ginput_complex .address_state,
.ginput_complex .address_zip{display:block; width: 33.3333%; float: left;  padding-left: 10px; padding-right: 10px;}

.gfield.file_upload{}
.gfield.file_upload .gfield_label{}
.gfield.file_upload .ginput_container{ float: right;}


.gform_wrapper .top_label .gfield_description.validation_message,
.gform_wrapper .gfield_description.validation_message { padding: 0 !important; color: red!important; }
.validation_error { color: red !important; font-size: 12px !important; font-weight: lighter !important; margin: 0 !important; }
.gfield_error { background: none !important; border: 0px !important; color: red !important; padding: 0px !important; }
.gfield_error .gfield_label {  font-weight: lighter !important; }
.validation_message { color: red !important; padding: 2px 0px 0px 0px !important; }
.gfield_error input,
.gfield_error textarea { border: 1px #f39f1e solid !important; }
.gfield_error input:focus,
.gfield_error textarea:focus { color: #fff !important; }

.recaptchatable #recaptcha_response_field {
	font-size: 12px !important;
	height: 22px !important;
	line-height: 22px !important;
	padding: 0 6px !important;
}


.av-logo-container {
	height: 90px!important;
	line-height: 90px!important;
}
.html_header_top.html_header_topbar_active.html_header_sticky.html_large.html_bottom_nav_header #top #main {
	padding-top: 140px!important;
}

.header-scrolled .av-logo-container { height: 45px!important; }
.header-scrolled #header_main .phone-info{
	padding:12px 0;
}



.vc_row-has-fill > .vc_column_container > .vc_column-inner, 
.vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, 
.vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, 
.vc_col-has-fill > .vc_column-inner {
	padding-top: 0!important;
}

.vc_btn3.vc_btn3-style-outline-custom, 
.vc_btn3.vc_btn3-style-outline, 
.vc_btn3.vc_btn3-style-outline-custom:hover, 
.vc_btn3.vc_btn3-style-outline:hover, 
.vc_btn3.vc_btn3-style-outline-custom:focus, 
.vc_btn3.vc_btn3-style-outline:focus {
	border-width: 4px!important;
}

.template-page .entry-content-wrapper h1, 
.template-page .entry-content-wrapper h2 {
	text-transform: uppercase;
	letter-spacing: 0px;
	font-weight: bold;
}

.page-header{ 
	padding-top: 220px;
	background-color: #333;
	background-size: cover!important;
}
.page-header .page-title{
	font-size: 50px;
	line-height: 38px;
	color: #ffffff;
	margin-bottom: 0;
	font-weight: bold;
	text-transform: uppercase;
}

.content, .sidebar {
	padding-top: 58px;
	padding-bottom: 28px;
}

.page-section{ padding:58px 0; }
.section-title{ 
	padding-bottom: 20px; 
	margin-bottom: 37px; 
	position: relative;
	font-weight: bold;
}
.section-title:after{
	position: absolute;
	top:100%;
	left: 50%;
	margin-left: -2.5%;
	width: 5%;
	height: 2px;
	background-color: #f05023;
	content: "";
}

.fullsize .content{ padding:0!important;}
.text-center{ text-align: center; }
.pull-right{ float: right; }

#call-to-action{ padding: 25px 0; }
#call-to-action h1, 
#call-to-action h2{
	text-transform: normal!important;
	margin-bottom: 0!important;
}

#section-cta{ padding:50px 0 80px; }

.cta-box{}
.cta-box .cta_wrapper{}
.cta-box .cta-thumbnail{ margin-bottom: 50px; }
.cta-box .cta-thumbnail a{}
.cta-box .cta-thumbnail img{ display: block; width: 100%; height: auto; }
.cta-box .item-info{ 
	color: #555555; 
	max-width: 340px;
}
.cta-box .item-info .cta-title{
	padding-bottom: 24px;
	margin-bottom: 24px;
	position: relative;
	font-weight: bold;
	font-size: 20px;
	font-family: Lato;
}
.cta-box .item-info .cta-title:after{
	position: absolute;
	left: 0;
	top:100%;
	background-color: #f05023;
	height: 2px;
	width: 60px;
	content: "";
}
.cta-box .item-info .desc{
	font-size: 15px;
}
.cta-box .item-info .btn{}

#section-why-us{ color: #fff; padding-top: 75px; }
#section-why-us .why-us-title{}
#section-why-us .why-us-title:after{ background-color: #555555; }
#section-why-us .iconbox{
	margin-bottom: 37px;
	margin-top: 17px;
}
#section-why-us h4{ color: #fff; font-size: 19px; margin-bottom: 10px; }
#section-services{ padding-top: 95px; padding-bottom: 75px;  }
#section-brands{ padding-top: 95px; }

.subtitle{
	text-transform: uppercase;
	letter-spacing: 1px;
}

#header_main .phone-info{
	float: right;
	font-size: 22px;
	color: #f05023;
	padding: 34px 0 0;
}
#header_main .phone-info a{
	color: #f05023;
}
#header_main .phone-info span{
	font-weight: bolder;
}


#top .social_bookmarks {
	position: relative!important;
	float: right;
	padding: 0 30px;
}

#top .social_bookmarks{}
#top .social_bookmarks li{ position: inherit; margin-left: 5px; }
#top .social_bookmarks li a{
	color: #27327c;
	font-size: 19px;
}

#top #header .av-main-nav > li{}

#top #header .av-main-nav > li > a{
	font-size: 12px;
	padding: 0 18px;
	text-transform: uppercase;
	font-weight: normal;
}
#top #header .av-main-nav > li:hover > a .avia-menu-text,
#top #header .av-main-nav > li.current-menu-item > a .avia-menu-text{
	color: #f04f23!important;
}
#top #header .av-main-nav > li.current-menu-item > a .avia-menu-text{
	font-weight: bold;
}

#top #header .av-main-nav > li:last-child > a{ padding-right: 0; }
#top #header .av-main-nav > li.pull-right{ float: right; }
#top #header .av-main-nav > li.btn > a,
#top #header .av-main-nav > li.btn > a .avia-menu-text{
	color: #f05023!important;
	font-size: 16px;
	font-weight: bolder;
}

#top .iconbox{ margin-bottom: 50px; }
#top .iconbox_left_content .iconbox_icon, 
#top .iconbox_right_content .iconbox_icon{
	width: 82px;
	height: 82px;
	border: none;
}

#top .iconbox_left_content .iconbox_icon img, 
#top .iconbox_right_content .iconbox_icon img{
	border:none!important;
}
#top .iconbox_left_content .iconbox_content{}
#top .iconbox_left_content .iconbox_content h4{
	font-size: 19px;
	margin-bottom: 10px;
	font-weight: bold;
}

.sidebar_right .content .post-entry-type-page{ padding-right: 20px; }
.sidebar_right .inner_sidebar{ padding: 0 10px; }

#footer{}
#footer .widgettitle{
	border:none!important;
	border-bottom: #f05023 solid 2px!important;
	margin-bottom: 40px!important;
	padding-bottom: 10px!important;
}


.vc_btn3{ font-weight: bold; }

.wpb_gmaps_widget .wpb_wrapper {
	background-color: #f7f7f7;
	padding: 0!important;
}


/* =Reset BXSlider
----------------------------------------------- */
.bx-wrapper {
	margin: 0;
	padding: 0;
	position: relative;
}
.bx-wrapper .bx-viewport {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 none;
	box-shadow: none;
	left: 0;
}
.bx-wrapper .bx-controls-direction{display: none;}
.bx-wrapper .bx-controls-direction a {

	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 2px solid #f1f1f1;
	border-radius: 50%;
	color: #fff;
	font-size: 38px;
	font-weight: lighter;
	height: 70px;
	line-height: 60px;
	margin-top: -35px;
	outline: 0 none;
	padding-right: 5px;
	position: absolute;
	text-align: center;
	text-indent: 0;
	top: 50%;
	width: 70px;
	z-index: 65;
	opacity: 0;

	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;

}
.bx-wrapper .bx-prev{ left: -100px; }
.bx-wrapper .bx-next{ right: -100px; padding-left: 5px; padding-right: 0; }


.bx-wrapper:hover .bx-prev{ left: 25px; }
.bx-wrapper:hover .bx-next{ right: 25px; padding-left: 5px; padding-right: 0; }

.bx-wrapper:hover .bx-controls-direction a{
	opacity: 1;
}


.bx-wrapper .bx-pager{ bottom: 10px; left: 0; font-size: 0; margin: 0 auto; padding:0px; right: 0px; width: auto; z-index: 55; }
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	border-radius: 50%;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* Custom Post type Slidshow */
.slidercontainer{ margin:auto; background:#f5f5f5; }
.sliderarea{ width:100%; height:700px; display:block; padding:0px;}

.sliderarea .bx-wrapper .bx-viewport{ border:none; left:0; box-shadow:none; height:700px; background:none!important; }
.custom-slideshows > .slide-item{ width:100%!important; height:700px;  background-size: cover!important; position: relative;  }
.custom-slideshows > .slide-item > .slide{ width:1200px!important; height:700px; }
.custom-slideshows > .slide-item .slide-content{

	position: absolute;
	top: 50%;
	width: 100%;

	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.custom-slideshows > .slide-item .slide-info {
	color: #fff;
	margin: auto;
	max-width: 1310px;
	padding: 0 50px;
}

.custom-slideshows > .slide-item .slide-info h1 {
	color: #fefefe;
	font-size: 34px;
	font-weight: bold;
	margin: 0;
	text-transform: uppercase;
}

.custom-slideshows > .slide-item .slide-info h2{ font-size: 28px; color: #fff; }
.custom-slideshows > .slide-item .slide-info .lead{ font-size: 16px; font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
.custom-slideshows > .slide-item .slide-info .btn{
	border: 4px solid #f05023;
	border-radius: 20px;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	line-height: 36px;
	padding: 0 20px;
	text-transform: uppercase;
	margin: 0 5px;
	min-width: 150px;
	text-align: center;
}
.custom-slideshows > .slide-item .slide-info .btn:hover{
	text-decoration: none;
	opacity: 0.9;
}

.custom-slideshows > .slide-item .slide-info .btn-primary{
	border: 4px solid #f05023;
	background-color: #f05023;
	border-radius: 20px;
	color: #fff;
	min-width: 150px;
	text-align: center;
}


.sidebar{}
.sidebar .widgettitle{
	border: none!important;
	text-transform: none;
	color: #f05023;
	margin: 0;
	padding: 0;
}
.sidebar .widget_simpleimage {
	margin: 0 0 5px;
	padding: 0;
}
.sidebar .widget_simpleimage .simple-image{ margin-bottom: 0; }
.sidebar .widget_simpleimage .simple-image img{
	display: block;
	width: 100%;
	height: auto;
}
.sidebar .widget_simpleimage h3{
	font-size: 16px;
	font-weight: bold;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 20px;
	padding-top: 0;
	margin-top: 20px;
}
.sidebar .widget_simpleimage:hover h3{ color: #f05023; }
.sidebar .widget_simpleimage h3:after{
	content: "";
	background-color: #f05023;
	top: 100%;
	left: 0;
	width: 60px;
	height: 2px;
	position: absolute;
}

.site-info{
	display:inline-block;
	float: right;
}



.parallax,
.custom-slideshows > .slide-item{
	background-attachment: fixed!important;
}



.image-overlay {
	position: absolute;
	background: #f05023;
	height: 100!important;
	width: 100%!important;
	left:0!important;
	right: 0!important;
	bottom: 0!important;
	top: 0!important;

}

.sidebar_right .inner_sidebar #text-6 a{
	color: #555555 !important;
}
.sidebar_right .inner_sidebar #text-6 a:hover{
	text-decoration: none;
	color: #f05023 !important;
}
.sidebar_right .inner_sidebar #text-6 p{
	color: #555555 !important;
}

#header_main .phone-info a:hover{
	color: #27327c;
	text-decoration: none;
}
.custom-slideshows > .slide-item .slide-info .btn:hover{
	background: #f05023;
}
.custom-slideshows > .slide-item .slide-info .btn-primary:hover{
	background-color: transparent;
}
#footer .menu-our-services-container ul li a:hover{
	color: #f05023;
}
#footer #portfoliobox-3 .news-headline:hover{
	color: #f05023;
}
#footer #portfoliobox-3 .news-headline:hover >span{
	color: #f05023;
}
#footer #text-4 a:hover{
	color: #f05023;
	text-decoration: none !important;
}

/*#socket .copyright,#socket .site-info {
	width: 100%;
	text-align: center;
}*/
#socket .copyright p{
	display: inline-block; margin: 0px;
padding: 0px 8px;
border-right: 1px solid #fff;
line-height: 11px;
}
#socket .copyright p:last-child{border-right: 0px solid #fff;}
#footer .widget_simpleimage{margin-bottom: 0px !important;}
#footer .widget_simpleimage:nth-child(2) {
	margin-top: 0px !important;
}
#footer .widget_simpleimage p.simple-image{margin:0px; text-align: center;}


.entry-content-wrapper div li {
    padding-top: 0 !important;
    text-indent: 0;
}


/* Full HD screen */
@media (max-width: 1366px) {
	.custom-slideshows > .slide-item .slide-info {
		padding: 0 120px;
	}

}
@media (min-width: 1024px) and (max-width: 1199px) {
	#section-contact-us .vc_col-sm-3{width: 20% !important;}
	#section-contact-us .vc_col-sm-6{width: 60% !important;}
}
@media (max-width: 1024px) {

	.vc_row {
		margin-left: -15px!important;
		margin-right: -15px!important;
	}
	.vc_column_container > .vc_column-inner {
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	#slideshow .vc_column_container > .vc_column-inner {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.container {
		padding: 0px 30px;

	}


	.page-section {
		padding: 30px 0!important;
	}
	.section-title {
		padding-bottom: 17px!important;
		margin-bottom: 30px!important;
	}

	#call-to-action {
		padding: 0 15px !important;
		text-align: center;
	}
	#call-to-action p{
		font-size: 26px !important;
		margin:0.85em 0;
	}

	#section-brands{
		padding-top: 60px!important;
	}
	#section-contact-us{
		padding-top: 60px!important;
	}

	#section-contact-us{
		padding: 60px!important;
	}


	.content, .sidebar {
		padding-top: 30px;
		padding-bottom: 15px;
	}
	.content .entry-content-wrapper {
		padding-right: 30px;
	}
	.inner_sidebar {
		margin-left: 30px;
	}



	.sliderarea .bx-wrapper .bx-viewport{ height:430px; }
	.custom-slideshows > .slide-item{ height:430px;  }
	.custom-slideshows > .slide-item > .slide{  height:430px; }
	.sliderarea {
		height: 430px;
	}
	.parallax, .custom-slideshows > .slide-item {
		background-attachment: inherit !important;
	}



}


@media (min-width: 800px) and (max-width: 1024px) {

	#top #header .av-main-nav > li > a {
		padding: 0 6px;
	}

}
@media (min-width: 768px){
	.custom-slideshows > .slide-item .slide-info .lead{
		width: 480px;
		float: right;
	}

}
@media (min-width: 768px) and (max-width: 799px) {
	#top #header .av-main-nav > li > a {
	    font-size: 10px;
	    padding: 0 8px;
	}
	#top #header .av-main-nav > li.btn > a, #top #header .av-main-nav > li.btn > a .avia-menu-text {
	    font-size: 12px;
	}
	#header .container {
	    padding: 0px 15px !important;
	}
}
@media (min-width: 768px) and (max-width: 980px) {

	.cta-box .cta-thumbnail {
		margin-bottom: 30px;
		float: left;
		margin-right: 30px;
	}

	.cta-box .item-info {
		max-width: 320px;
		float: left;
	}
	.cta-box .item-info .cta-title {
		padding-bottom: 15px;
		margin-bottom: 15px;
		font-size: 20px;
		padding-top: 15px;
	}

	#section-cta {
		padding-bottom: 0!important;
	}

	#section-why-us {
		padding: 60px 60px 30px!important;
	}

	#section-brands{ padding:60px 30px 30px!important; }
	#section-brands img{ max-height: 80px; width: auto; }

	.page-header {
		padding-top: 120px;
		background-color: #333;
		background-size: cover!important;
	}


	#header_main .phone-info {
		padding: 34px 70px 34px 0;
	}

	#header .container {
		padding: 0px 10px;

	}
}



@media (max-width: 768px) {

	.sliderarea .bx-wrapper .bx-viewport{ height:320px; }
	.custom-slideshows > .slide-item{ height:320px;  }
	.custom-slideshows > .slide-item > .slide{  height:320px; }
	.sliderarea {
		height: 320px;
	}
	.parallax, .custom-slideshows > .slide-item {
		background-attachment: inherit !important;
	}

	#slideshow.vc_row {
		margin-left: 0!important;
		margin-right: 0!important;
	}
	#slideshow .vc_column_container > .vc_column-inner {
		padding-left: 0!important;
		padding-right: 0!important;
	}

	.custom-slideshows > .slide-item .slide-info {
		padding: 0 30px;
		text-align: center;
	}
	#header .container {
		padding: 0px;

	}

	#call-to-action {
		padding: 0 15px 30px!important;
		text-align: center;
	}
	#call-to-action * {
		float: none!important;
		text-align: center!important;
	}
	#call-to-action .vc_custom_heading{ margin-bottom: 24px!important; font-size: 22px!important; }

}




/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	/*.html_header_top.html_header_topbar_active.html_header_sticky.html_large.html_bottom_nav_header #top #main {
		padding-top: 0px !important;
	}*/

	/*.header-scrolled #header_main .social_bookmarks, .header-scrolled #top .social_bookmarks {
		display: none !important;
	}
	.header-scrolled #header_main .phone-info {top:0px;}*/

	#footer .widget {
		padding: 0;
		margin: 0;
	}

	.vc_empty_space{height: 10px !important;}

	.sidebar_right .content .post-entry-type-page {
		padding-right: 0px;
	}

	#header_main .phone-info {
		float: right;
		font-size: 18px;
		color: #f05023;
		padding: 10px 0 15px 0;
	}

	#header_main .phone-info {
		float: right;
		font-size: 18px;
		padding: 10px 0 15px 0;
	}

	#advanced_menu_toggle{
		top: 50px;
	}
	.custom-slideshows > .slide-item .slide-info{ padding:0 15px; }
	.custom-slideshows > .slide-item .slide-info h1,
	.custom-slideshows > .slide-item .slide-info h2{ font-size: 26px; margin-top: 25px;}
	.custom-slideshows > .slide-item .slide-info *{ text-align: center!important; }
	.custom-slideshows > .slide-item .slide-info br{ display: none; }
	.custom-slideshows > .slide-item .slide-info .btn{
		min-width: 100px;
		padding:0 15px;
	}
	
	.section-title:after {
		margin-left: -7.5%;
		width: 15%;
	}


	

	#section-cta{ padding-bottom: 0!important; }

	.cta-box .cta-thumbnail {
		margin-bottom: 0;
		margin-right: 0;
	}

	.cta-box .item-info .cta-title {
		padding-bottom: 15px;
		margin-bottom: 15px;
		font-size: 20px;
		padding-top: 15px;
	}

	#section-why-us{ padding-bottom: 0!important; }

	#section-brands{ padding:30px 15px 30px!important; }
	#section-brands img{ max-height: 80px; width: auto; }

	#section-contact-us {
		padding: 30px 15px!important;
	}

	#section-contact-us h2,
	#section-contact-us h3{ font-size:22px!important;  }
	#section-contact-us .subtitle{ letter-spacing: 0; 
		font-size: 13px!important;
		color: #f05023;
		line-height: 24px!important;
		text-align: center; 
	}
	/*#footer li.news-content{width:50%; float: left;}*/
	.sliderarea,.custom-slideshows > .slide-item {
		height: 300px;
		background-size: 100% 300px !important;
	}
	.parallax, .custom-slideshows > .slide-item {
		background-attachment: inherit !important;
	}
	.responsive.html_header_top #header_main .social_bookmarks, .responsive.html_top_nav_header #top .social_bookmarks {
		right: 0px;
		width: 100%;
		margin-top: 0px;
		padding: 10px 0 10px 0;
		top: -50px;
		display: none;
	}
	#header_main .phone-info {
		/*top: 50px;*/		
		position: relative;
	}
	#section-brands img {
		max-height: 160px;
		width: 50%;
	}
	#mobile-advanced li.btn {
		display: none;
	}
	#socket .copyright p{
		display: inline-block; width: 100%; text-align: center; margin: 0px;
		padding: 0px;
		border-right: 0px solid #fff;
		line-height: 11px;
	}
	#socket .site-info {
		width: 100%; text-align: center;
	}
	.html_header_top.html_header_sticky #header {
		position: fixed !important;
	}
	.html_header_top.html_header_topbar_active.html_header_sticky.html_large.html_bottom_nav_header #top #main {
		 padding-top: 140px !important; 
		/*padding-top: 176px !important;*/
	}
	#header_main_alternate{display: block !important;}
	#header_main_alternate .main_menu .avia-menu{display: block;}
	#header_main_alternate ul li {display: none;}
	#header_main_alternate ul li.btn  {display: block; width: 100%; text-align: center;}

	.home #slideshow{margin-top: 45px;}
}


/* Landscape phones and down */
@media (max-width: 480px) {
	.page-header {
		padding-top: 169px;
		height: 200px;
	}
	.page-header .page-title {
		font-size: 32px;
	}
	.aboutus-heading .page-title{line-height: 22px;}
	.sliderarea,.custom-slideshows > .slide-item {
		height: 300px;
		background-size: 100% 300px !important;
	}
	#section-brands img {
		max-height: 80px;
		width: 50%;
	}
	.page-header {
		background-position: 65% center !important;
	}
	.custom-slideshows > .slide-item .slide-info h1, .custom-slideshows > .slide-item .slide-info h2 {
		font-size: 24px;
		margin-top: 25px;
	}
	.custom-slideshows > .slide-item .slide-info .lead{font-size: 14px;}
	.home #slideshow {
		margin-top: 35px;
	}
	.header-scrolled #header_main_alternate{display: none;}
	.responsive .logo img {
	    height: 73px !important;
	    margin: 0 !important;
	    float: right;
	}
	#advanced_menu_toggle {
	    top: 40px;
	}
	#header_main .phone-info{
	    position: absolute;
	    top: 0px;
	    left: 0;
	    text-align: left;
	    font-size: 0 !important;
	    width: 46px;
	    height: 46px;
	}
	#header_main .phone-info a{
	    background: url(images/phone-icon.png) center center no-repeat;
	    width: 46px;
	    height: 46px;
	    display: block;
	}
	.html_header_top.html_header_topbar_active.html_header_sticky.html_large.html_bottom_nav_header #top #main{padding-top: 95px !important;}
}
@media (max-width: 479px) {
	/*.responsive.html_header_top #header_main .social_bookmarks, .responsive.html_top_nav_header .social_bookmarks {
		display: block;
	}*/
	.page-header {
		background-position: 65% center !important;
	}
	#top #header .av-main-nav > li.btn > a, #top #header .av-main-nav > li.btn > a .avia-menu-text {
		font-size: 14px;
	}
	.responsive .logo img {
	    height: 73px !important;
	    margin: 0 !important;
	    float: right;
	    max-height: 73px !important;
	}
	#advanced_menu_toggle {
	    top: 40px;
	}
	/*#header_main .phone-info{
	    position: absolute;
	    top: 0px;
	    left: 0;
	    text-align: left;
	    font-size: 0 !important;
	    width: 46px;
	    height: 46px;
	}
	#header_main .phone-info a{
	    background: url(images/phone-icon.png) center center no-repeat;
	    width: 46px;
	    height: 46px;
	}*/
}

@media (max-width: 414px) {
	.page-id-144 .page-header {
	    background-position: 20% 100% !important;
	    background-size: auto 165px !important;
	}
	.page-id-23 .page-header {
	    background-position: 50% 100% !important;
	    background-size: auto 165px !important;
	}
}

@media (max-width: 375px) {
	.responsive .logo img {
	    height: 65px !important;
	    margin: 0 !important;
	    float: right;
	    max-height: 65px !important;
	}

	#advanced_menu_toggle {
	    top: 40px;
	}
	#header_main .phone-info{
	    position: absolute;
	    top: 0px;
	    left: 0;
	    text-align: left;
	    font-size: 0 !important;
	    width: 46px;
	    height: 46px;
	}
	#header_main .phone-info a{
	    background-size: auto 35px !important;
	}


}

@media (max-width: 320px) {

	#top #header .av-main-nav > li.btn > a, #top #header .av-main-nav > li.btn > a .avia-menu-text{
		font-size: 13px;
	}
	#advanced_menu_toggle, #advanced_menu_hide{
		margin-top: -20px;
	}
	.gform_wrapper .gform_footer:before{
		line-height: 18px;
		margin-top: -15px;
	}
	#gform_wrapper_1 input[type="submit"]{
		display: block;
	    float: none;
	    margin: 20px auto 0;
	}

	.responsive #top #wrap_all #header_main .container {
		width: 94%;
		max-width: 94%;
	}
}